package de.intevation.flys.client.client;

import com.google.gwt.i18n.client.Messages;


/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public interface FLYSMessages extends Messages {

    @DefaultMessage("FLYS-3.0")
    String title();

    @DefaultMessage("User: ''{0}''")
    String user(String user);

    @DefaultMessage("guest")
    String guest();

    @DefaultMessage("Projects")
    String projects();

    @DefaultMessage("No existing projects found.")
    String no_projects();

    @DefaultMessage("Loading projects...")
    String load_projects();

    @DefaultMessage("yyyy-MM-dd")
    String date_format();

    @DefaultMessage("New Project")
    String new_project();

    @DefaultMessage("WINFO")
    String winfo();

    @DefaultMessage("MINFO")
    String minfo();

    @DefaultMessage("Map")
    String map();

    @DefaultMessage("TODO FIX ANALYSE TODO")
    String fix();
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
